/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android File Transfer";
"filenameColumnHeaderTitle" = "Όνομα";
"lastModifiedColumnHeaderTitle" = "Τελευταία τροποποίηση";
"sizeColumnHeaderTitle" = "Μέγεθος";
"newFolderButtonText" = "Νέος φάκελος";
"deleteButtonText" = "Διαγραφή";
"copyStatusWindowTitle" = "Αντιγραφή";
"cancelButton" = "Ακύρωση";
"cancelingLabel" = "Ακύρωση σε εξέλιξη";
"preparingToCopyLabel" = "Προετοιμασία αντιγραφής στο φάκελο \"%@\"";
"copyingMultipleItemsLabel" = "Αντιγραφή %1$d στοιχείων στο φάκελο \"%2$@\"";
"copyingSingleItemLabel" = "Αντιγραφή του στοιχείου \"%1$@\" στο φάκελο \"%2$@\"";
"timeRemainingUnknown" = "Εκτίμηση του χρόνου που απομένει…";
"timeRemainingLessThan5Seconds" = "Απομένουν λιγότερο από 5 δευτερόλεπτα";
"timeRemainingLessThan15Seconds" = "Απομένουν λιγότερο από 15 δευτερόλεπτα";
"timeRemainingLessThan30Seconds" = "Απομένουν λιγότερο από 30 δευτερόλεπτα";
"timeRemaining1Minute" = "Απομένει 1 λεπτό περίπου";
"timeRemainingMinutes" = "Απομένουν %1$d λεπτά περίπου";
"timeRemaining1Hour" = "Απομένει 1 ώρα περίπου";
"timeRemainingHours" = "Απομένουν %1$d ώρες περίπου";
"bottomProgressStringFormat" = "%1$@ από %2$@ - %3$@";
"folderDefaultName" = "φάκελος χωρίς τίτλο";
"bottomStatusFilesSelected" = "Επιλέχθηκαν %1$d από %2$d, %3$@ διαθέσιμα";
"bottomStatusNoSelectionSingleItem" = "1 στοιχείο, %1$@ διαθέσιμα";
"bottomStatusNoSelectionMultipleItems" = "%1$d στοιχεία, %2$@ διαθέσιμα";
"errorDeletingTitle" = "Σφάλμα κατά τη διαγραφή";
"errorDeletingDescription" = "Δεν ήταν δυνατή η διαγραφή του αρχείου ή του φακέλου \"%@\"";
"errorCreateFolderTitle" = "Δεν ήταν δυνατή η δημιουργία φακέλου";
"errorConnectToDeviceTitle" = "Δεν ήταν δυνατή η σύνδεση στη συσκευή";
"errorCommunicatingWithDeviceTitle" = "Δεν ήταν δυνατή η επικοινωνία με τη συσκευή";
"errorUnlockDeviceTitle" = "Δεν είναι δυνατή η πρόσβαση στον αποθηκευτικό χώρο της συσκευής";
"errorRenameFolderTitle" = "Δεν ήταν δυνατή η μετονομασία του φακέλου";
"errorRenameFileTitle" = "Δεν ήταν δυνατή η μετονομασία του αρχείου";
"errorCopyingFileTitle" = "Δεν ήταν δυνατή η αντιγραφή του αρχείου";
"errorReplacingFileTitle" = "Δεν ήταν δυνατή η αντικατάσταση του αρχείου";
"errorCopyingFileDescription" = "Δεν ήταν δυνατή η αντιγραφή του αρχείου \"%@\"";
"errorCannotOpenFileTitle" = "Δεν είναι δυνατό το άνοιγμα των αρχείων από την εφαρμογή Android File Transfer";
"errorCannotOpenFileDescription" = "Για να ανοίξετε ένα αρχείο, μεταφέρετέ το πρώτα στον υπολογιστή σας.";
"errorCannotOpenMultipleTitle" = "Δεν είναι δυνατό το άνοιγμα πολλών στοιχείων από την εφαρμογή Android File Transfer";
"errorCannotOpenNoneTitle" = "Δεν έχει επιλεχθεί στοιχείο για άνοιγμα";
"errorCannotOpenBadSelectionDescription" = "Επιλέξτε ένα στοιχείο και προσπαθήστε ξανά.";
"errorSuccessDescription" = "Δεν υπάρχει σφάλμα";
"errorPathNotFoundDescription" = "Δεν υπάρχει στοιχείο με αυτό το όνομα";
"errorDeviceNotInitializedDescription" = "Δεν έχει γίνει προετοιμασία της συσκευής. Δοκιμάστε να τη συνδέσετε ξανά ή επανεκκινήστε τη συσκευή";
"errorPathAlreadyExistsDescription" = "Υπάρχει ήδη αρχείο ή φάκελος με αυτό το όνομα";
"errorInvalidStorageDescription" = "Δεν ήταν δυνατή η εύρεση του επιλεγμένου αποθηκευτικού χώρου.";
"errorGenericDescription" = "Δοκιμάστε να συνδέσετε ξανά ή να επανεκκινήσετε τη συσκευή σας.";
"errorUnlockDescription" = "Βεβαιωθείτε ότι η συσκευή σας είναι ξεκλειδωμένη και ότι έχει επιλεχθεί η λειτουργία \"Μεταφορά αρχείων\" ή \"MTP\".";
"warningFileExistsMessage" = "Το στοιχείο \"%@\" υπάρχει ήδη σε αυτόν το φάκελο.";
"warningFileExistsInformative" = "Θέλετε να αντικαταστήσετε το υπάρχον στοιχείο με το στοιχείο που αντιγράφετε;";
"warningFileExistsReplace" = "Αντικατάσταση";
"warningFileExistsSkip" = "Παράβλεψη";
"warningFileExistsReplaceAll" = "Αντικατάσταση όλων";
"deleteWarningTitle" = "Είστε βέβαιοι ότι θέλετε να διαγράψετε οριστικά τα επιλεγμένα στοιχεία;";
"noUndoWarningInformative" = "Δεν είναι δυνατή η αναίρεση αυτής της ενέργειας";
"menuAbout" = "Πληροφορίες για την εφαρμογή Android File Transfer";
"menuServices" = "Υπηρεσίες";
"menuHide" = "Απόκρυψη της εφαρμογής Android File Transfer";
"menuHideOthers" = "Απόκρυψη των άλλων";
"menuShowAll" = "Εμφάνιση όλων";
"menuQuit" = "Τερματισμός της εφαρμογής Android File Transfer";
"menuFile" = "Αρχείο";
"menuNewFolder" = "Νέος φάκελος";
"menuCloseWindow" = "Κλείσιμο παραθύρου";
"menuDelete" = "Διαγραφή";
"menuGo" = "Μετάβαση";
"menuBack" = "Πίσω";
"menuForward" = "Προώθηση";
"menuEnclosing" = "Γονικός φάκελος";
"menuOpenFolder" = "Άνοιγμα φακέλου";
"menuWindow" = "Παράθυρο";
"menuMinimize" = "Ελαχιστοποίηση";
"menuZoom" = "Εστίαση";
"menuBringAllToFront" = "Μεταφορά όλων σε πρώτο πλάνο";
"menuHelp" = "Βοήθεια";
"menuHelpItem" = "Βοήθεια για την εφαρμογή Android File Transfer";
"welcomeTitleText" = "Καλώς ήρθατε στην εφαρμογή Android File Transfer";
"welcomeBodyText" = "Συνδέστε τον Mac στη συσκευή Android, χρησιμοποιώντας το καλώδιο USB. Έπειτα, σύρετε στοιχεία μεταξύ του παραθύρου της εφαρμογής Android File Transfer και των παραθύρων του Finder. Επιλέξτε Βοήθεια > Βοήθεια για την εφαρμογή Android File Transfer, για να μάθετε περισσότερα.\n\nΗ εφαρμογή Android File Transfer υποστηρίζει το Android 3.0 ή νεότερες εκδόσεις.";
"welcomeDoneButtonLabel" = "Έναρξη";
"noDevicesTitle" = "Δεν βρέθηκε συσκευή Android";
"noDevicesInformative" = "Για να ξεκινήσετε, συνδέστε τη συσκευή σας Android με ένα καλώδιο USB.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%,0f byte";
"fileSizeKb" = "%,0f KB";
"fileSizeMb" = "%,1f MB";
"fileSizeGb" = "%0,2f GB";
"fileSizeTb" = "%,3f TB";
"fileSizePb" = "%,3f PB";
